[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TMouse.CursorPos

The screen position of the cursor

## Declaration

Source position: controls.pp line 2273

`public property TMouse.CursorPos: TPoint read GetCursorPos write SetCursorPos;`

## Description

Reads or writes a variable to determine the position of the cursor (a point with X, Y co-ordinates)

The latest version of this document can be found at lazarus-ccr.sourceforge.net .